/* reset all items for custom css*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}a {text-decoration:none;}.nomargin-right {margin:0 !important;}


body {width:auto;background:#ddd;font: 1em/17px georgia,'palatino linotype',palatino,'times new roman',times,serif;	color:#222;}
.box{background:none;border:0px;font-size:20px;;}
#mainContainer {margin:0px;padding:0px;width:auto;}
.box h2, .box_title, .box h3 {font-weight:normal;letter-spacing:-1px;font-size:22px;line-height:20px;margin-bottom:5px;color:#222;}

.box h3 {font-size:16px;}
.box_sub ul {list-style-type:square;}

.box img {margin-right:15px;float:left;}
.box p {font-size:1em;margin:5px 0px 5px 0px;}
.box_left2 {width:100%}
.box_left1 {width:100%}
.rightcol2{width:100%;}
.par {margin-left:10px;clear:both;}

.leftcol{width:140px;float:left;padding:0px}
.rightcol2{width:820px;float:left;}


.column1 { width: 253px; float: left; padding-bottom: 1px; margin-right:16px; height:100%; }
	.column2 { width: 525px; float: left; padding-bottom: 1px;  margin-right:16px;height:100%;}
	.column3 { width: 797px; float: left; padding-bottom: 1px;  margin-right:16px;height:100%;}
	.par {clear:both; width:815px; height:100%; float:left;margin-left:12px;}
	.box-header { margin: 0.3em; padding-bottom: 4px; padding-left: 0.2em; }
	.box-content { padding: 0.4em; }
	.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
	.ui-sortable-placeholder * { visibility: hidden; }



.box { width:100%; margin: 0 1em 1em 0; }
	
.online_input,.online_inputerror  {margin: 0px 0px 5px 0px;clear:both;width:700px;}
.online_inputerror { background-color:#F7C51E;} 
.error_msg {font-weight:bold;color:red;font-size:larger;}
textarea.online_input  {height:200px;}

#wrapper {padding:5px 10px 5px;	background:#fff;	width:970px;	margin:0 auto;	font-size:.75em;}
#header { min-height:100px;	height: auto !important; /* IE6 Min height hack */	height: 100px;	border-bottom:3px solid #222;}
#header span.quoteCaption {display:block;color:#cd1713;	font-weight:bold;}
#leftQuote {	width:200px;float:left;	height:100px;	display:block;	position:relative;margin-top:20px;}
#leftQuote p.leftQuoteWording {	width:200px;	position:absolute;	font-size:17px;	color:#aaa;	letter-spacing:-1px;	bottom:4px;	text-align:right;}
#leftQuote p.leftQuoteWording a{	color:#999;}
#leftQuote p.leftQuoteWording a:hover{	color:#888;}
#sitename {	width:500px;	float:left;	font-family:georgia,"Trebuchet MS",Helvetica,Jamrul,sans-serif;	margin-top:20px;	text-align:center;}
#q1, #q3 {	font-size:26px;	line-height:22px;}
a.name {	color:#222;}
#q2 {	font-size:40px;	color:#cd1713;	font-weight:bold;	}
#ad468x60 {	width:468px;	height:60px;	float:right;	margin-top:20px;}

/* CATEGORIES */
#navcats {
	width:970px;
	background: url(default/bgGradientLines.gif) repeat;
	border-bottom:1px solid #efefef;
	position:relative;
	z-index:1000;
}
#navcats ul{
	float:left;
	z-index:999;
}
#navcats ul li{
	position: relative;
	display: inline;
	float:left;
}
#navcats ul li.first{
}
#navcats ul li.first a{
}
#navcats ul li a{
	font:22px impact, "arial black", sans-serif;
	display: block;
	color:#010d37;
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:10px;
	padding-left:10px;	
}
* html #navcats ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	float:left;
}
#navcats ul li a:link, #navcats ul li a:visited{
	text-decoration:none;
}
#navcats ul li a:hover, #navcats .current-cat a, #navcats .current-cat-parent a, #navcats .select a{
	color:#cd1713;
	text-decoration:none;
}
.clear{clear:both;}
.block {display:block}
.margintop {margin-top:7px;}
.paddingtop {padding-top:7px;}
.bordernone {border:none}

blockquote {
		padding: 2px 10px;
		background: #f6f5f5;
		color:#333;
		clear:both;
		border-left: 3px solid #bfbbbb;
		margin-bottom:10px;
	}
	blockquote p {
		font-size: 11px;
		padding: 5px 0px;
		margin: 5px 0px;
		line-height: 15px;
	}
	blockquote li {
		padding: 2px 0px 2px 10px;
		font-size: 11px;
		line-height: 15px;
		color:#369;
	}
	blockquote a {
		color:#0080ca;
		text-decoration:underline;
	}
	blockquote a:hover {
		color:#039;
	}



